package com.qmth.teachcloud.mark.dto;

import java.util.ArrayList;
import java.util.List;

import com.qmth.teachcloud.mark.entity.ScanOmrTask;

public class OmrTaskDto {
	private ScanOmrTask task;
	List<OmrTaskPageDto> page = new ArrayList<>();

	public OmrTaskDto(ScanOmrTask task) {
		super();
		this.task = task;
	}

	public ScanOmrTask getTask() {
		return task;
	}

	public void setTask(ScanOmrTask task) {
		this.task = task;
	}

	public List<OmrTaskPageDto> getPage() {
		return page;
	}

	public void setPage(List<OmrTaskPageDto> page) {
		this.page = page;
	}

}
